body {
    font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
    font-size: 1em;
}

#content-inner {
    min-height: 600px;
    height: auto !important;
    height: 600px;
}

label, input, button, select, textarea {
    font-size: 0.95em;
    font-weight: normal;
    line-height: 18px;
}

.label {
    font-size: 12px;
    line-height: 16px;
}

.widget .form-container .form-horizontal .control-label {
    text-align: left;
    width: 150px;
}

#wrapper #sidebar #navigation .inner-nav > li > a, #wrapper #sidebar #navigation .inner-nav > li > span {
    font-size: 1em;
}

#wrapper #main #main-header .breadcrumb {
    font-size: 12px;
}

.widget .widget-header .title [class^="icon-"] {
    font-size: 16px;
    vertical-align: middle;
}

.apply {
    margin-bottom: 30px;
    position: relative;
    background-color: #FFFFFF;
    border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;     
}
.apply-head {
    background-color: #FEFEFE;
    background-image: linear-gradient(to bottom, transparent 0px, transparent 85%, rgba(0, 0, 0, 0.05) 100%);
    border-bottom: 1px solid #DDDDDD;
    border-radius: 3px 3px 0 0; 
    padding: 20px;   
}

.apply .apply-username {
    font-size: 21px;
    margin: 0 0 10px 0;
    line-height: 1;
}

.apply .apply-attributes, .apply .apply-attributes li {
    margin: 0;
    list-style: none;
    font-size: 14px;
    color: #555;
}

.apply .apply-attributes li {
    display: inline-block;
    margin-right: 15px;
    line-height: 16px;
    margin: 0;
    list-style: none;
    color: #555;
}

.invoice-sub .invoice-info {
    padding: 16px 32px;
    text-align: left;
}

.invoice-sub .invoice-info .invoice-caption {
    font-size: 25px;
    font-weight: bold;
    line-height: 50px;
}

.invoice-sub .invoice-info ul, .invoice-sub .invoice-info ul li {
    line-height: 25px;
    list-style: none outside none;
    margin: 0;
}

.applicantProfile {
    border-top: 1px solid #CCCCCC;
    padding: 16px 20px;
}

.task-list > ul > li .text {
    border-left: 1px solid #F4CFCF;
    cursor: pointer;
    line-height: 30px;
    margin-left: 50px;
    padding-right: 0;
    position: relative;
}

.task-list > ul > li .checkbox, .task-list > ul > li .text {
    display: block;
    font-size: 13px;
    height: 30px;
    line-height: 30px;
    margin: 0;
    padding: 10px 13px;
}

#docoument-list .widget-header {
    background: none;
    background-color: rgba(148,219,255,0.2);
    border-bottom: 1px solid #bae0f2;
    border-top: 1px solid #bae0f2;
    border-left: none;
    border-right: none;
    border-radius: 0;
    color: #444;
}


#docoument-list .widget-header .title {
        color: #444;
}

#docoument-list .widget-content .text {
    float: left;
    display: block;
    height: 30px;
    text-align:center;
}

#docoument-list .widget-content .status {
    float: right;
    width: 100px;
    height: 30px;
    text-align:center;
}

.profile .profile-head, .profile .profile-content {
    padding: 20px;
}

.profile-content .tab-content {
    border-style: none;
}

.profile .profile-attributes, .profile .profile-attributes li {
    font-size: 14px;
}

.analytics-tab [class^="icol-"] {
    vertical-align: middle;
    margin-right: 3px;
}

.dl-horizontal dt {
    clear: left;
    float: left;
    overflow: hidden;
    text-align: right;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 160px;
}

.dl-horizontal dt, .dl-horizontal dd {
    line-height: 30px;
}

.modalBlockout {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: black;
    opacity: 0;
    
    pointer-events: auto;
    
    -webkit-backface-visibility: hidden;
    
    -webkit-transition: opacity 0.1s linear; 
	-moz-transition: opacity 0.1s linear; 
	-o-transition: opacity 0.1s linear;
	transition: opacity 0.1s linear; 
}

.modalHost {
    top: 50%;
    left: 50%;
    position: fixed;
    opacity: 0;
    
    -webkit-backface-visibility: hidden;

    -webkit-transition: opacity 0.1s linear; 
	-moz-transition: opacity 0.1s linear; 
	-o-transition: opacity 0.1s linear;
	transition: opacity 0.1s linear;
}

.messageBox {
    background-color: white;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    outline: none;
    -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
    background-clip: padding-box;
    min-width: 300px;
}



.accordion .accordion-heading {
    background-color: #FCFCFC;
    background-image: linear-gradient(to bottom, transparent 0px, transparent 85%, rgba(0, 0, 0, 0.05) 100%);
    color: #333333;
}

.accordion .accordion-heading span .label-important {
    background-color: #B94A48;
    background-image:  none;
    color: #ffffff;
}

.accordion .accordion-heading span .label-success {
    background-color: #468847;
    background-image:  none;
    color: #ffffff;
}

.messageBox form {
   margin: 0px;
}

.field-validation-error span {
    font-size: 12px;
    color: #FF0000;
}

.attach {
    background-color: #FFFFFF;
}
.attach {
    margin-bottom: 18px;
}

.attach .accordion-group, .attach .accordion-inner {
    border-color: #CCCCCC;
}

.attach .accordion-heading {
    background-color: #FCFCFC;
    background-image: linear-gradient(to bottom, transparent 0px, transparent 85%, rgba(0, 0, 0, 0.05) 100%);
    color: #333333;
}

.attach .accordion-heading a, .attach .accordion-heading span {
    background-color: #FCFCFC;
    color: #333333;
    text-decoration: none;
}

.glyphicons-icon {
    display: inline-block;
    width: 48px;
    height: 48px;
    line-height: 48px;
    vertical-align: text-top;
    background-image: url(../../images/glyphicons.png);
    background-position: 50% center;
    background-repeat: no-repeat;
    vertical-align:middle;
}

.stats {
    background-position: 4px -181px;
}

.glyphicons-icon.group {
    background-position: -140px -181px;
}

.glyphicons-icon.gift {
    background-position: -428px -277px;
}


[class^="icol-"], [class^="icos-"], [class*=" icol-"], [class*=" icos-"] {
    vertical-align: middle;
}


@font-face
{
    font-family: 'IcoMoon';
	src: url('fonts/icomoon.eot');
	src: url('fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('fonts/icomoon.svg#icomoon') format('svg'),
		url('fonts/icomoon.woff') format('woff'),
		url('fonts/icomoon.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], 
[class*=" icon-"]
{
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
}

[class^="icon-"]:before, 
[class*=" icon-"]:before
{
    font-family: 'IcoMoon';
    font-weight: normal;
    font-style: normal;
    speak: none;
    -webkit-font-smoothing: antialiased;
}

.icon-glass:before{content:"\f000";}
.icon-heart:before{content:"\f004";}
.icon-star:before{content:"\f005";}
.icon-star-empty:before{content:"\f006";}
.icon-th-large:before{content:"\f009";}
.icon-th:before{content:"\f00a";}
.icon-th-list:before{content:"\f00b";}
.icon-remove:before{content:"\f00d";}
.icon-off:before{content:"\f011";}
.icon-trash:before{content:"\f014";}
.icon-home:before{content:"\f015";}
.icon-road:before{content:"\f018";}
.icon-volume-off:before{content:"\f026";}
.icon-volume-down:before{content:"\f027";}
.icon-volume-up:before{content:"\f028";}
.icon-qrcode:before{content:"\f029";}
.icon-tag:before{content:"\f02b";}
.icon-tags:before{content:"\f02c";}
.icon-font:before{content:"\f031";}
.icon-bold:before{content:"\f032";}
.icon-italic:before{content:"\f033";}
.icon-text-height:before{content:"\f034";}
.icon-text-width:before{content:"\f035";}
.icon-align-left:before{content:"\f036";}
.icon-align-center:before{content:"\f037";}
.icon-align-right:before{content:"\f038";}
.icon-align-justify:before{content:"\f039";}
.icon-indent-left:before{content:"\f03b";}
.icon-indent-right:before{content:"\f03c";}
.icon-adjust:before{content:"\f042";}
.icon-share:before{content:"\f045";}
.icon-check:before{content:"\f046";}
.icon-move:before{content:"\f047";}
.icon-step-backward:before{content:"\f048";}
.icon-fast-backward:before{content:"\f049";}
.icon-backward:before{content:"\f04a";}
.icon-play:before{content:"\f04b";}
.icon-pause:before{content:"\f04c";}
.icon-stop:before{content:"\f04d";}
.icon-forward:before{content:"\f04e";}
.icon-fast-forward:before{content:"\f050";}
.icon-step-forward:before{content:"\f051";}
.icon-eject:before{content:"\f052";}
.icon-chevron-left:before{content:"\f053";}
.icon-chevron-right:before{content:"\f054";}
.icon-remove-circle:before{content:"\f05c";}
.icon-ok-circle:before{content:"\f05d";}
.icon-share-2:before{content:"\f064";}
.icon-resize-full:before{content:"\f065";}
.icon-resize-small:before{content:"\f066";}
.icon-plus:before{content:"\f067";}
.icon-minus:before{content:"\f068";}
.icon-asterisk:before{content:"\f069";}
.icon-eye-open:before{content:"\f06e";}
.icon-eye-closed:before{content:"\f070";}
.icon-magnet:before{content:"\f076";}
.icon-chevron-up:before{content:"\f077";}
.icon-chevron-down:before{content:"\f078";}
.icon-resize-vertical:before{content:"\f07d";}
.icon-resize-horizontal:before{content:"\f07e";}
.icon-thumbs-up:before{content:"\f087";}
.icon-thumbs-down:before{content:"\f088";}
.icon-hand-right:before{content:"\f0a4";}
.icon-hand-left:before{content:"\f0a5";}
.icon-hand-up:before{content:"\f0a6";}
.icon-hand-down:before{content:"\f0a7";}
.icon-bullhorn:before{content:"\f0a1";}
.icon-certificate:before{content:"\f0a3";}
.icon-circle-arrow-right:before{content:"\f0a8";}
.icon-circle-arrow-left:before{content:"\f0a9";}
.icon-circle-arrow-up:before{content:"\f0aa";}
.icon-circle-arrow-down:before{content:"\f0ab";}
.icon-tasks:before{content:"\f0ae";}
.icon-film:before{content:"\f008";}
.icon-ok:before{content:"\f00c";}
.icon-book:before{content:"\f02d";}
.icon-caret-down:before{content:"\f0d7";}
.icon-caret-up:before{content:"\f0d8";}
.icon-caret-left:before{content:"\f0d9";}
.icon-caret-right:before{content:"\f0da";}
.icon-sort:before{content:"\f0dc";}
.icon-sort-up:before{content:"\f0de";}
.icon-sort-down:before{content:"\f0dd";}
.icon-magic:before{content:"\f0d0";}
.icon-cogs:before{content:"\f085";}
.icon-pie-chart:before{content:"\e05a";}
.icon-support:before{content:"\e05b";}
.icon-hour-glass:before{content:"\e05c";}
.icon-key-2:before{content:"\e05d";}
.icon-keyboard:before{content:"\e05e";}
.icon-light-bulb:before{content:"\e05f";}
.icon-link:before{content:"\e060";}
.icon-unlink:before{content:"\e061";}
.icon-microphone:before{content:"\e062";}
.icon-mouse:before{content:"\e063";}
.icon-tablet:before{content:"\e064";}
.icon-mobile-phone:before{content:"\e065";}
.icon-phone:before{content:"\e066";}
.icon-pacman:before{content:"\e067";}
.icon-paper-airplane:before{content:"\e068";}
.icon-attachment:before{content:"\e069";}
.icon-record:before{content:"\e06a";}
.icon-file-zip:before{content:"\e06b";}
.icon-power:before{content:"\e06c";}
.icon-radio:before{content:"\e06d";}
.icon-cloud:before{content:"\e06e";}
.icon-rainy:before{content:"\e06f";}
.icon-lightning:before{content:"\e070";}
.icon-rainy-2:before{content:"\e071";}
.icon-cloudy:before{content:"\e072";}
.icon-cloud-2:before{content:"\e073";}
.icon-windy:before{content:"\e074";}
.icon-windy-2:before{content:"\e075";}
.icon-snowy:before{content:"\e076";}
.icon-snowy-2:before{content:"\e077";}
.icon-weather:before{content:"\e078";}
.icon-cloudy-2:before{content:"\e079";}
.icon-lightning-2:before{content:"\e07a";}
.icon-sun:before{content:"\e07b";}
.icon-moon:before{content:"\e07c";}
.icon-snowflake:before{content:"\e07d";}
.icon-sun-2:before{content:"\e07e";}
.icon-rss:before{content:"\e07f";}
.icon-rss-2:before{content:"\e080";}
.icon-safari:before{content:"\e081";}
.icon-scissor:before{content:"\f0c4";}
.icon-settings:before{content:"\e082";}
.icon-television:before{content:"\e083";}
.icon-tools:before{content:"\e084";}
.icon-tree:before{content:"\e085";}
.icon-truck:before{content:"\f0d1";}
.icon-gift:before{content:"\f06b";}
.icon-umbrella:before{content:"\f0e9";}
.icon-spades:before{content:"\e086";}
.icon-clubs:before{content:"\e087";}
.icon-diamonds:before{content:"\e088";}
.icon-atom:before{content:"\e08a";}
.icon-planet:before{content:"\e08b";}
.icon-yinyang:before{content:"\e08c";}
.icon-pie-chart-3:before{content:"\e08d";}
.icon-pie-chart-2:before{content:"\e08e";}
.icon-newspaper:before{content:"\e08f";}
.icon-database:before{content:"\e090";}
.icon-gauge:before{content:"\e091";}
.icon-accessibility:before{content:"\e092";}
.icon-apple:before{content:"\e093";}
.icon-android:before{content:"\e094";}
.icon-windows:before{content:"\e095";}
.icon-file-xml:before{content:"\e096";}
.icon-file-css:before{content:"\e097";}
.icon-html5:before{content:"\e098";}
.icon-cyclop:before{content:"\e099";}
.icon-bended-arrow-up:before{content:"\e09a";}
.icon-bended-arrow-down:before{content:"\e09b";}
.icon-key:before{content:"\f084";}
.icon-pushpin:before{content:"\f08d";}
.icon-table:before{content:"\f0ce";}
.icon-legal:before{content:"\f0e3";}
.icon-stats-up:before{content:"\e09c";}
.icon-google-circles:before{content:"\e09d";}
.icon-sound:before{content:"\e09e";}
.icon-mute:before{content:"\e09f";}
.icon-lemon:before{content:"\f094";}
.icon-dribbble:before{content:"\e0a1";}
.icon-graph:before{content:"\e0a2";}
.icon-sign-post:before{content:"\e0a3";}
.icon-add-contact:before{content:"\e0a4";}
.icon-chemical:before{content:"\e0a5";}
.icon-network:before{content:"\e0a6";}
.icon-calendar-month:before{content:"\e0a7";}
.icon-progress-bar:before{content:"\e0a8";}
.icon-download:before{content:"\e002";}
.icon-download-2:before{content:"\e003";}
.icon-upload:before{content:"\e004";}
.icon-upload-2:before{content:"\e005";}
.icon-briefcase:before{content:"\e006";}
.icon-user:before{content:"\e007";}
.icon-users:before{content:"\e008";}
.icon-twitter:before{content:"\e009";}
.icon-exclamation-sign:before{content:"\e00a";}
.icon-music:before{content:"\e00c";}
.icon-search:before{content:"\e00d";}
.icon-film-camera:before{content:"\e00e";}
.icon-zoom-out:before{content:"\e00f";}
.icon-zoom-in:before{content:"\e010";}
.icon-broadcast:before{content:"\e011";}
.icon-cog:before{content:"\e012";}
.icon-cog-2:before{content:"\e013";}
.icon-home-2:before{content:"\e014";}
.icon-file-pdf:before{content:"\e015";}
.icon-file-openoffice:before{content:"\e016";}
.icon-file-word:before{content:"\e017";}
.icon-file-excel:before{content:"\e018";}
.icon-file-powerpoint:before{content:"\e019";}
.icon-file:before{content:"\e01a";}
.icon-time:before{content:"\e01b";}
.icon-inbox:before{content:"\e01d";}
.icon-play-circle:before{content:"\e01e";}
.icon-repeat:before{content:"\e01f";}
.icon-refresh:before{content:"\e020";}
.icon-list-2:before{content:"\e022";}
.icon-lock:before{content:"\e023";}
.icon-unlock:before{content:"\e024";}
.icon-flag:before{content:"\e025";}
.icon-headphones:before{content:"\e026";}
.icon-bookmark:before{content:"\e027";}
.icon-print:before{content:"\e028";}
.icon-camera:before{content:"\e02a";}
.icon-list:before{content:"\f03a";}
.icon-facetime-video:before{content:"\e021";}
.icon-picture:before{content:"\e029";}
.icon-pictures:before{content:"\e02b";}
.icon-pencil:before{content:"\e02c";}
.icon-tint:before{content:"\e02e";}
.icon-plus-sign:before{content:"\e02f";}
.icon-minus-sign:before{content:"\e030";}
.icon-remove-sign:before{content:"\e031";}
.icon-ok-sign:before{content:"\e032";}
.icon-question-sign:before{content:"\e033";}
.icon-info-sign:before{content:"\e034";}
.icon-screenshot:before{content:"\e035";}
.icon-arrow-right:before{content:"\e036";}
.icon-arrow-left:before{content:"\e037";}
.icon-arrow-up:before{content:"\e038";}
.icon-arrow-down:before{content:"\e039";}
.icon-leaf:before{content:"\e03a";}
.icon-fire:before{content:"\e03b";}
.icon-plane:before{content:"\e03c";}
.icon-random:before{content:"\e03e";}
.icon-comments:before{content:"\e03f";}
.icon-comment:before{content:"\e040";}
.icon-retweet:before{content:"\e041";}
.icon-folder-closed:before{content:"\e042";}
.icon-folder-close:before{content:"\e044";}
.icon-hdd:before{content:"\e045";}
.icon-bell:before{content:"\e046";}
.icon-globe:before{content:"\e047";}
.icon-wrench:before{content:"\e048";}
.icon-filter:before{content:"\e049";}
.icon-shopping-cart:before{content:"\e04b";}
.icon-cd:before{content:"\e000";}
.icon-signal:before{content:"\e04c";}
.icon-cog-3:before{content:"\e04d";}
.icon-fullscreen:before{content:"\f0b2";}
.icon-ban-circle:before{content:"\f05e";}
.icon-trophy:before{content:"\f091";}
.icon-stats:before{content:"\e043";}
.icon-t-shirt:before{content:"\e04a";}
.icon-steering-wheel:before{content:"\e04e";}
.icon-bended-arrow-left:before{content:"\e04f";}
.icon-bended-arrow-right:before{content:"\e050";}
.icon-compass:before{content:"\e051";}
.icon-facebook:before{content:"\e052";}
.icon-bars:before{content:"\e053";}
.icon-loading:before{content:"\e054";}
.icon-food:before{content:"\e055";}
.icon-bag:before{content:"\e056";}
.icon-warning-sign:before{content:"\e001";}
.icon-history:before{content:"\e058";}
.icon-install:before{content:"\e059";}
.icon-archive:before{content:"\e0a0";}
.icon-battery:before{content:"\e0a9";}
.icon-publish:before{content:"\e0aa";}
.icon-feather:before{content:"\e0ab";}
.icon-calendar:before{content:"\e0ac";}
.icon-moon-2:before{content:"\e03d";}
.icon-comment-2:before{content:"\e0ad";}
.icon-comments-2:before{content:"\e0ae";}
.icon-business-card:before{content:"\e0af";}
.icon-flashlight:before{content:"\e0b0";}
.icon-monitor:before{content:"\e0b1";}
.icon-coffee:before{content:"\e0b2";}
.icon-frame:before{content:"\e089";}
.icon-boat:before{content:"\e0b3";}
.icon-drops:before{content:"\e0b4";}
.icon-mug:before{content:"\e0b5";}
.icon-reply:before{content:"\e0b6";}
.icon-official:before{content:"\e0b7";}
.icon-envelope:before{content:"\e0b9";}
.icon-map-marker:before{content:"\e02d";}
.icon-edit:before{content:"\f044";}
.icon-barcode:before{content:"\f02a";}

/*
    Login 
    */
body#login {
    background-image: url("../../images/bg/pick_bg.jpg");
    background-repeat: repeat-x;
    color: #363636;
    font-family: Arial;
    font-size: 12px;
    margin: 0;
    padding: 0;
}

#loginWrapper {
    border: 5px solid #F4F4F4;
    border-radius: 15px 15px 15px 15px;
    height: 254px;
    left: 50%;
    margin: -148px auto 20px -200px;
    min-width: 200px;
    position: absolute;
    top: 50%;
    width: 400px;
}


#loginWrapper .ribbon {
    background-image: url("../../images/logform.png");
    height: 110px;
    margin-left: -9px;
    margin-top: -8px;
    position: absolute;
    width: 111px;
    z-index: 12;
}


#loginWrapper .inner {
    background-color: #FFFFFF;
    border: 1px solid #EEEEEE;
    border-radius: 10px 10px 10px 10px;
    min-height: 230px;
    overflow: hidden;
}

#loginWrapper .logo {
    background-color: #FFFFFF;
    height: 41px;
    left: 45%;
    margin: 20px auto 20px -95px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 260px;
    z-index: 11;
}

#loginWrapper .formLogin {
    border-radius: 15px 15px 15px 15px;
    height: 150px;
    left: -400px;
    margin: auto;
    opacity: 0;
    padding: 90px 0 20px;
    position: relative;
    text-align: center;
    width: 100%;
}

#loginWrapper #username_id, #loginWrapper #password {
    background-position: 2px 3px;
    background-repeat: no-repeat;
    color: #999999;
    font-family: "Myriad Pro",Arial,Helvetica,sans-serif;
    font-size: 25px;
    height: 35px;
    line-height: 35px;
    margin: auto auto 10px;
    text-align: center;
    width: 80%;
}

#loginWrapper #username_id {
    background-image: url("../../images/icons/user_.png");
    background-position: 10px center;
}

#loginWrapper #password {
    background-image: url("../../images/icons/pass_.png");
    background-position: 10px center;
}

#loginWrapper .loginButton {
    margin: 5px auto 20px;
    padding: 0 5px;
    width: 80%;
}


#loginWrapper .shadow {
    background-image: url("../../images/bg/shadowForm.png");
    height: 33px;
    margin-left: -20px;
    position: absolute;
    width: 434px;
    z-index: -1;
}

.iPhoneCheckContainer, .iPhoneCheckContainer label {
    user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
}

.iPhoneCheckContainer {
    position: relative;
    height: 27px;
    cursor: pointer;
    overflow: hidden;
    border: 2px #f1f1f1 solid;
}

.iPhoneCheckContainer input {
    position: absolute;
    top: 5px;
    left: 30px;
    opacity: 0;
    display: none;
}

.iPhoneCheckContainer label {
    white-space: nowrap;
    font-size: 10px;
    font-weight: bold;
    line-height: 16px;
    text-transform: uppercase;
    cursor: pointer;
    display: block;
    height: 22px;
    position: absolute;
    width: auto;
    top: 0;
    padding-top: 5px;
    overflow: hidden;
}

label.iPhoneCheckLabelOff {
    color: #FFF;
    background: url(../../images/iphone-style-checkboxes/off.png) no-repeat right 0;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    text-align: right;
    right: 0;
}

label.iPhoneCheckLabelOff span {
    padding-right: 11px;
}

label.iPhoneCheckLabelOn {
    color: #FFF;
    background: url(../../images/iphone-style-checkboxes/on.png) no-repeat left top;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    left: 0;
    padding-top: 5px;
}

.iPhoneCheckHandle {
    display: block;
    height: 27px;
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    background: url(../../images/iphone-style-checkboxes/slider_left.png) no-repeat;
    padding-left: 3px;
}

.iPhoneCheckHandleRight {
    height: 100%;
    width: 100%;
    padding-right: 3px;
    background: url(../../images/iphone-style-checkboxes/slider_right.png) no-repeat right 0;
}

.iPhoneCheckHandleCenter {
    height: 100%;
    width: 100%;
    background: url(../../images/iphone-style-checkboxes/slider_center.png);
}

input.input-validation-error {
    background-color: #FFEEEE;
    border: 1px solid #FF0000;
}

#overlay {
    background-color: #111111;
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
}

#preloader {
    background: url("../../images/preloader.gif") no-repeat scroll 12px 10px #000000;
    border-radius: 8px 8px 8px 8px;
    color: #FFFFFF;
    display: none;
    font-size: 11px;
    height: 20px;
    left: 50%;
    line-height: 20px;
    margin: -20px 0 0 -45px;
    opacity: 0.8;
    padding: 10px;
    position: fixed;
    text-align: left;
    text-indent: 36px;
    text-shadow: none;
    top: 50%;
    width: 90px;
    z-index: 1209;
}
.profile-content {
    padding-left: 240px;
}